  <div class="historicalDataTable">
    <ul class="historicalDataTableHeader">
      <li class="carPlate table-item" *ngIf="showCarPlate">Car</li>
      <li class="eqiFound table-item" *ngIf="showEqiFound">Equipments Found</li>
      <li class="engineDig table-item" *ngIf="showEngineDig">Engine Diagnostic</li>
      <li class="UVI table-item" *ngIf="showUvi">UVIS</li>
      <li class="avdds table-item" *ngIf="showAvdds">AVDDS</li>
      <li class="DriverInput table-item" *ngIf="showDriverInput">Driver Input</li>
      <li class="startTime table-item" *ngIf="showStartTime">Start Time</li>
      <li class="endTime table-item" *ngIf="showEndTime">End Time</li>
      <li class="pdf table-item" *ngIf="showPdf"></li>
    </ul>
    <ul class="historicalDataTableBody" *ngFor="let inspectedCarDetails of historicalInspectionList">
      <app-report-table-item [inspectedCarDetails]="inspectedCarDetails" [showCarPlate]="showCarPlate" [showEqiFound]="showEqiFound" [showEngineDig]="showEngineDig"
                             [showUvi]="showUvi" [showAvdds]="showAvdds" [showDriverInput]="showDriverInput" [showStartTime]="showStartTime" [showEndTime]="showEndTime"
                             [showPdf]="showPdf" (inspectedCarDetailsForReportTable)="inspectedCarDetailsForReport($event)"
                              (reportComponentDetailsForReportTable)="reportComponentDetailsForReport($event)"></app-report-table-item>
    </ul>
  </div>
